---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/REPLExt/c9i2p_ZA6Jh.dylib'
relocations:
  - { offset: 0x2B, size: 0x8, addend: 0x0, symName: _julia_combine_eltypes_7709, symObjAddr: 0x0, symBinAddr: 0x738, symSize: 0x90 }
  - { offset: 0x76, size: 0x8, addend: 0x0, symName: _julia_combine_eltypes_7709.1, symObjAddr: 0xDB78, symBinAddr: 0xE2B0, symSize: 0x90 }
  - { offset: 0x1E91, size: 0x8, addend: 0x0, symName: _julia__collect_3315, symObjAddr: 0x18E4, symBinAddr: 0x201C, symSize: 0x3D4 }
  - { offset: 0x2104, size: 0x8, addend: 0x0, symName: _julia__collect_3315.1, symObjAddr: 0xF44C, symBinAddr: 0xFB84, symSize: 0x3D0 }
  - { offset: 0x4EF7, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._3431, symObjAddr: 0x38F4, symBinAddr: 0x402C, symSize: 0x334 }
  - { offset: 0x5075, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._3431.1, symObjAddr: 0x11440, symBinAddr: 0x11B78, symSize: 0x334 }
  - { offset: 0x777D, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_7800, symObjAddr: 0x537C, symBinAddr: 0x5AB4, symSize: 0x124 }
  - { offset: 0x7912, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_7800.1, symObjAddr: 0x12EC4, symBinAddr: 0x135FC, symSize: 0x124 }
  - { offset: 0x3948, size: 0x8, addend: 0x0, symName: _julia_filter_5511, symObjAddr: 0x2AB0, symBinAddr: 0x31E8, symSize: 0x370 }
  - { offset: 0x3B9C, size: 0x8, addend: 0x0, symName: _julia_filter_5511.1, symObjAddr: 0x10608, symBinAddr: 0x10D40, symSize: 0x36C }
  - { offset: 0x1BC, size: 0x8, addend: 0x0, symName: _julia_show_delim_array_7837, symObjAddr: 0x90, symBinAddr: 0x7C8, symSize: 0x4A4 }
  - { offset: 0x3DE, size: 0x8, addend: 0x0, symName: _julia_show_delim_array_7837.1, symObjAddr: 0xDC08, symBinAddr: 0xE340, symSize: 0x4A4 }
  - { offset: 0x7AEE, size: 0x8, addend: 0x0, symName: _julia_print_7867, symObjAddr: 0x54A0, symBinAddr: 0x5BD8, symSize: 0xB0 }
  - { offset: 0x7B4D, size: 0x8, addend: 0x0, symName: _julia_print_7867.1, symObjAddr: 0x12FE8, symBinAddr: 0x13720, symSize: 0xB0 }
  - { offset: 0x4466, size: 0x8, addend: 0x0, symName: _julia_complete_line_7681, symObjAddr: 0x32EC, symBinAddr: 0x3A24, symSize: 0x78 }
  - { offset: 0x44A9, size: 0x8, addend: 0x0, symName: _julia_complete_line_7681.1, symObjAddr: 0x10E38, symBinAddr: 0x11570, symSize: 0x78 }
  - { offset: 0x70A, size: 0x8, addend: 0x0, symName: _julia_collect_toNOT._3116, symObjAddr: 0x5B8, symBinAddr: 0xCF0, symSize: 0x294 }
  - { offset: 0x84E, size: 0x8, addend: 0x0, symName: _julia_collect_toNOT._3116.1, symObjAddr: 0xE130, symBinAddr: 0xE868, symSize: 0x284 }
  - { offset: 0x2440, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_7877, symObjAddr: 0x1CB8, symBinAddr: 0x23F0, symSize: 0x118 }
  - { offset: 0x250A, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_7877.1, symObjAddr: 0xF81C, symBinAddr: 0xFF54, symSize: 0x118 }
  - { offset: 0x6F96, size: 0x8, addend: 0x0, symName: _julia_do_cmds_3272, symObjAddr: 0x4A94, symBinAddr: 0x51CC, symSize: 0x684 }
  - { offset: 0x71D0, size: 0x8, addend: 0x0, symName: _julia_do_cmds_3272.1, symObjAddr: 0x125DC, symBinAddr: 0x12D14, symSize: 0x684 }
  - { offset: 0x87F3, size: 0x8, addend: 0x0, symName: _julia_activate_5449, symObjAddr: 0x6208, symBinAddr: 0x6940, symSize: 0x1C0 }
  - { offset: 0x8886, size: 0x8, addend: 0x0, symName: _julia_activate_5449.1, symObjAddr: 0x13CD8, symBinAddr: 0x14410, symSize: 0x1C0 }
  - { offset: 0xE6C9, size: 0x8, addend: 0x0, symName: _julia_grow_toNOT._3396, symObjAddr: 0xB8C4, symBinAddr: 0xBFFC, symSize: 0x2B0 }
  - { offset: 0xE901, size: 0x8, addend: 0x0, symName: _julia_grow_toNOT._3396.1, symObjAddr: 0x192CC, symBinAddr: 0x19A04, symSize: 0x2A0 }
  - { offset: 0x1CE0, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_3394, symObjAddr: 0x18C0, symBinAddr: 0x1FF8, symSize: 0x24 }
  - { offset: 0x1D27, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_3394.1, symObjAddr: 0xF428, symBinAddr: 0xFB60, symSize: 0x24 }
  - { offset: 0x2F2C, size: 0x8, addend: 0x0, symName: _julia_projname_1633, symObjAddr: 0x21C0, symBinAddr: 0x28F8, symSize: 0x3A4 }
  - { offset: 0x30EF, size: 0x8, addend: 0x0, symName: _julia_projname_1633.1, symObjAddr: 0xFD18, symBinAddr: 0x10450, symSize: 0x3A8 }
  - { offset: 0x699E, size: 0x8, addend: 0x0, symName: _julia_showerror_3285, symObjAddr: 0x4700, symBinAddr: 0x4E38, symSize: 0x290 }
  - { offset: 0x6B45, size: 0x8, addend: 0x0, symName: _julia_showerror_3285.1, symObjAddr: 0x1224C, symBinAddr: 0x12984, symSize: 0x28C }
  - { offset: 0x337C, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._3376, symObjAddr: 0x2564, symBinAddr: 0x2C9C, symSize: 0x334 }
  - { offset: 0x34FA, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._3376.1, symObjAddr: 0x100C0, symBinAddr: 0x107F8, symSize: 0x334 }
  - { offset: 0xD4BA, size: 0x8, addend: 0x0, symName: _julia_iterate_3536, symObjAddr: 0xA888, symBinAddr: 0xAFC0, symSize: 0x40 }
  - { offset: 0xD501, size: 0x8, addend: 0x0, symName: _julia_iterate_3536.1, symObjAddr: 0x182A0, symBinAddr: 0x189D8, symSize: 0x40 }
  - { offset: 0xE2B8, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_7884, symObjAddr: 0xB4F4, symBinAddr: 0xBC2C, symSize: 0x188 }
  - { offset: 0xE40F, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_7884.1, symObjAddr: 0x18F00, symBinAddr: 0x19638, symSize: 0x184 }
  - { offset: 0x3EE7, size: 0x8, addend: 0x0, symName: _julia_filter_7297, symObjAddr: 0x2E20, symBinAddr: 0x3558, symSize: 0x358 }
  - { offset: 0x4179, size: 0x8, addend: 0x0, symName: _julia_filter_7297.1, symObjAddr: 0x10974, symBinAddr: 0x110AC, symSize: 0x350 }
  - { offset: 0x459D, size: 0x8, addend: 0x0, symName: _julia_throw_checksize_error_5531, symObjAddr: 0x33E8, symBinAddr: 0x3B20, symSize: 0x104 }
  - { offset: 0x4608, size: 0x8, addend: 0x0, symName: _julia_throw_checksize_error_5531.1, symObjAddr: 0x10F34, symBinAddr: 0x1166C, symSize: 0x104 }
  - { offset: 0x7624, size: 0x8, addend: 0x0, symName: _julia_NamedTuple_7725, symObjAddr: 0x5288, symBinAddr: 0x59C0, symSize: 0x14 }
  - { offset: 0x7662, size: 0x8, addend: 0x0, symName: _julia_NamedTuple_7725.1, symObjAddr: 0x12DD0, symBinAddr: 0x13508, symSize: 0x14 }
  - { offset: 0xEC3D, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_1410, symObjAddr: 0xBDC0, symBinAddr: 0xC4F8, symSize: 0x2BC }
  - { offset: 0xED97, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_1410.1, symObjAddr: 0x197B8, symBinAddr: 0x19EF0, symSize: 0x2C0 }
  - { offset: 0x898B, size: 0x8, addend: 0x0, symName: _julia_width_7745, symObjAddr: 0x6408, symBinAddr: 0x6B40, symSize: 0x2C }
  - { offset: 0x89FD, size: 0x8, addend: 0x0, symName: _julia_width_7745.1, symObjAddr: 0x13ED8, symBinAddr: 0x14610, symSize: 0x2C }
  - { offset: 0x9107, size: 0x8, addend: 0x0, symName: _julia_try_prompt_pkg_add_5365, symObjAddr: 0x6434, symBinAddr: 0x6B6C, symSize: 0x4454 }
  - { offset: 0xB1E8, size: 0x8, addend: 0x0, symName: _julia_try_prompt_pkg_add_5365.1, symObjAddr: 0x13F04, symBinAddr: 0x1463C, symSize: 0x439C }
  - { offset: 0x7E0B, size: 0x8, addend: 0x0, symName: _julia_keypress_5484, symObjAddr: 0x5634, symBinAddr: 0x5D6C, symSize: 0xB78 }
  - { offset: 0x82B6, size: 0x8, addend: 0x0, symName: _julia_keypress_5484.1, symObjAddr: 0x1317C, symBinAddr: 0x138B4, symSize: 0xB00 }
  - { offset: 0x36CF, size: 0x8, addend: 0x0, symName: _julia_enforce_option_3383, symObjAddr: 0x2898, symBinAddr: 0x2FD0, symSize: 0x1AC }
  - { offset: 0x3769, size: 0x8, addend: 0x0, symName: _julia_enforce_option_3383.1, symObjAddr: 0x103F4, symBinAddr: 0x10B2C, symSize: 0x1A8 }
  - { offset: 0xDF95, size: 0x8, addend: 0x0, symName: _japi1__string_7716, symObjAddr: 0xB04C, symBinAddr: 0xB784, symSize: 0x43C }
  - { offset: 0xE0C1, size: 0x8, addend: 0x0, symName: _japi1__string_7716.1, symObjAddr: 0x18A5C, symBinAddr: 0x19194, symSize: 0x438 }
  - { offset: 0x6D4C, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7819, symObjAddr: 0x4990, symBinAddr: 0x50C8, symSize: 0x104 }
  - { offset: 0x6DAA, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7819.1, symObjAddr: 0x124D8, symBinAddr: 0x12C10, symSize: 0x104 }
  - { offset: 0xD977, size: 0x8, addend: 0x0, symName: _julia_YY.tokenizeYY.6_3152, symObjAddr: 0xACD0, symBinAddr: 0xB408, symSize: 0x2C0 }
  - { offset: 0xDBFA, size: 0x8, addend: 0x0, symName: _julia_YY.tokenizeYY.6_3152.1, symObjAddr: 0x186DC, symBinAddr: 0x18E14, symSize: 0x2C4 }
  - { offset: 0x16D1, size: 0x8, addend: 0x0, symName: _julia__growbeg_internalNOT._3143, symObjAddr: 0x1270, symBinAddr: 0x19A8, symSize: 0x56C }
  - { offset: 0x1987, size: 0x8, addend: 0x0, symName: _julia__growbeg_internalNOT._3143.1, symObjAddr: 0xEDD4, symBinAddr: 0xF50C, symSize: 0x570 }
  - { offset: 0x5AA0, size: 0x8, addend: 0x0, symName: _julia_map_5513, symObjAddr: 0x41FC, symBinAddr: 0x4934, symSize: 0x504 }
  - { offset: 0x6199, size: 0x8, addend: 0x0, symName: _julia_map_5513.1, symObjAddr: 0x11D44, symBinAddr: 0x1247C, symSize: 0x508 }
  - { offset: 0xD5CD, size: 0x8, addend: 0x0, symName: _julia_in_3538, symObjAddr: 0xA950, symBinAddr: 0xB088, symSize: 0x274 }
  - { offset: 0xD6D3, size: 0x8, addend: 0x0, symName: _julia_in_3538.1, symObjAddr: 0x18368, symBinAddr: 0x18AA0, symSize: 0x268 }
  - { offset: 0xF0EA, size: 0x8, addend: 0x0, symName: _japi1_match_input_7790, symObjAddr: 0xC07C, symBinAddr: 0xC7B4, symSize: 0x518 }
  - { offset: 0xF5CF, size: 0x8, addend: 0x0, symName: _japi1_match_input_7790.1, symObjAddr: 0x19A78, symBinAddr: 0x1A1B0, symSize: 0x514 }
  - { offset: 0x47D1, size: 0x8, addend: 0x0, symName: _japi1_get_1974, symObjAddr: 0x352C, symBinAddr: 0x3C64, symSize: 0x2EC }
  - { offset: 0x4AD0, size: 0x8, addend: 0x0, symName: _japi1_get_1974.1, symObjAddr: 0x11078, symBinAddr: 0x117B0, symSize: 0x2EC }
  - { offset: 0x26D7, size: 0x8, addend: 0x0, symName: _julia_copytoNOT._3121, symObjAddr: 0x1E0C, symBinAddr: 0x2544, symSize: 0x388 }
  - { offset: 0x2A0E, size: 0x8, addend: 0x0, symName: _julia_copytoNOT._3121.1, symObjAddr: 0xF970, symBinAddr: 0x100A8, symSize: 0x37C }
  - { offset: 0x52D8, size: 0x8, addend: 0x0, symName: _japi1_getNOT._6691, symObjAddr: 0x3E3C, symBinAddr: 0x4574, symSize: 0x374 }
  - { offset: 0x5593, size: 0x8, addend: 0x0, symName: _japi1_getNOT._6691.1, symObjAddr: 0x11988, symBinAddr: 0x120C0, symSize: 0x370 }
  - { offset: 0xFE4, size: 0x8, addend: 0x0, symName: _julia__growbeg_internalNOT._5558, symObjAddr: 0xCDC, symBinAddr: 0x1414, symSize: 0x544 }
  - { offset: 0x12B2, size: 0x8, addend: 0x0, symName: _julia__growbeg_internalNOT._5558.1, symObjAddr: 0xE83C, symBinAddr: 0xEF74, symSize: 0x548 }
  - { offset: 0xAB7, size: 0x8, addend: 0x0, symName: _julia_show_delim_array_7827, symObjAddr: 0x84C, symBinAddr: 0xF84, symSize: 0x490 }
  - { offset: 0xCD1, size: 0x8, addend: 0x0, symName: _julia_show_delim_array_7827.1, symObjAddr: 0xE3B4, symBinAddr: 0xEAEC, symSize: 0x488 }
  - { offset: 0x7515, size: 0x8, addend: 0x0, symName: _julia_Integer_7730, symObjAddr: 0x5174, symBinAddr: 0x58AC, symSize: 0x14 }
  - { offset: 0x7575, size: 0x8, addend: 0x0, symName: _julia_Integer_7730.1, symObjAddr: 0x12CBC, symBinAddr: 0x133F4, symSize: 0x14 }
  - { offset: 0x2DB8, size: 0x8, addend: 0x0, symName: _julia_getproperty_7809, symObjAddr: 0x2194, symBinAddr: 0x28CC, symSize: 0x2C }
  - { offset: 0x2DFB, size: 0x8, addend: 0x0, symName: _julia_getproperty_7809.1, symObjAddr: 0xFCEC, symBinAddr: 0x10424, symSize: 0x2C }
  - { offset: 0xFBF8, size: 0x8, addend: 0x0, symName: _julia_promptf_1178, symObjAddr: 0xA0, symBinAddr: 0x1BDB8, symSize: 0x5CC }
  - { offset: 0xFDC6, size: 0x8, addend: 0x0, symName: _julia_promptf_1178.1, symObjAddr: 0xC4D8, symBinAddr: 0x281F0, symSize: 0x5D0 }
  - { offset: 0x17521, size: 0x8, addend: 0x0, symName: _julia_YY.completionsYY.64_3069, symObjAddr: 0x5D40, symBinAddr: 0x21A58, symSize: 0x6C4 }
  - { offset: 0x17D0E, size: 0x8, addend: 0x0, symName: _julia_YY.completionsYY.64_3069.1, symObjAddr: 0x1205C, symBinAddr: 0x2DD74, symSize: 0x6BC }
  - { offset: 0x1DBFA, size: 0x8, addend: 0x0, symName: _japi1_pkgerror_1658, symObjAddr: 0x9EF4, symBinAddr: 0x25C0C, symSize: 0xE0 }
  - { offset: 0x1DC81, size: 0x8, addend: 0x0, symName: _japi1_pkgerror_1658.1, symObjAddr: 0x161C0, symBinAddr: 0x31ED8, symSize: 0xE0 }
  - { offset: 0x15928, size: 0x8, addend: 0x0, symName: _julia___init___7666, symObjAddr: 0x4CE4, symBinAddr: 0x209FC, symSize: 0x49C }
  - { offset: 0x15B26, size: 0x8, addend: 0x0, symName: _julia___init___7666.1, symObjAddr: 0x11024, symBinAddr: 0x2CD3C, symSize: 0x480 }
  - { offset: 0x1C180, size: 0x8, addend: 0x0, symName: _julia_complete_opt_3101, symObjAddr: 0x8904, symBinAddr: 0x2461C, symSize: 0x844 }
  - { offset: 0x1C7B1, size: 0x8, addend: 0x0, symName: _julia_complete_opt_3101.1, symObjAddr: 0x14BE8, symBinAddr: 0x30900, symSize: 0x83C }
  - { offset: 0x1A1AB, size: 0x8, addend: 0x0, symName: _julia_show_vector_7857, symObjAddr: 0x7394, symBinAddr: 0x230AC, symSize: 0x2BC }
  - { offset: 0x1A324, size: 0x8, addend: 0x0, symName: _julia_show_vector_7857.1, symObjAddr: 0x136A8, symBinAddr: 0x2F3C0, symSize: 0x2BC }
  - { offset: 0x1D61C, size: 0x8, addend: 0x0, symName: _julia_get_key_7907, symObjAddr: 0x9A34, symBinAddr: 0x2574C, symSize: 0x60 }
  - { offset: 0x1D667, size: 0x8, addend: 0x0, symName: _julia_get_key_7907.1, symObjAddr: 0x15D00, symBinAddr: 0x31A18, symSize: 0x60 }
  - { offset: 0x1F060, size: 0x8, addend: 0x0, symName: _japi1_deactivate_3253, symObjAddr: 0xA9D4, symBinAddr: 0x266EC, symSize: 0x68 }
  - { offset: 0x1F0D3, size: 0x8, addend: 0x0, symName: _japi1_deactivate_3253.1, symObjAddr: 0x16C84, symBinAddr: 0x3299C, symSize: 0x68 }
  - { offset: 0x1049C, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7687, symObjAddr: 0xE98, symBinAddr: 0x1CBB0, symSize: 0x104 }
  - { offset: 0x104FB, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7687.1, symObjAddr: 0xD2B0, symBinAddr: 0x28FC8, symSize: 0x104 }
  - { offset: 0x127AB, size: 0x8, addend: 0x0, symName: _julia__unsafe_getindex_5528, symObjAddr: 0x2BB8, symBinAddr: 0x1E8D0, symSize: 0x468 }
  - { offset: 0x12A9F, size: 0x8, addend: 0x0, symName: _julia__unsafe_getindex_5528.1, symObjAddr: 0xEF60, symBinAddr: 0x2AC78, symSize: 0x44C }
  - { offset: 0x1436B, size: 0x8, addend: 0x0, symName: _julia_create_mode_3490, symObjAddr: 0x3B90, symBinAddr: 0x1F8A8, symSize: 0xBD4 }
  - { offset: 0x14AB8, size: 0x8, addend: 0x0, symName: _julia_create_mode_3490.1, symObjAddr: 0xFF0C, symBinAddr: 0x2BC24, symSize: 0xB9C }
  - { offset: 0x10F53, size: 0x8, addend: 0x0, symName: _julia_show_delim_array_7852, symObjAddr: 0x19E0, symBinAddr: 0x1D6F8, symSize: 0x5B0 }
  - { offset: 0x1124B, size: 0x8, addend: 0x0, symName: _julia_show_delim_array_7852.1, symObjAddr: 0xDDB4, symBinAddr: 0x29ACC, symSize: 0x598 }
  - { offset: 0x13B4B, size: 0x8, addend: 0x0, symName: _julia_YY.tokenizeYY.6_3434, symObjAddr: 0x37C8, symBinAddr: 0x1F4E0, symSize: 0x324 }
  - { offset: 0x13E34, size: 0x8, addend: 0x0, symName: _julia_YY.tokenizeYY.6_3434.1, symObjAddr: 0xFB44, symBinAddr: 0x2B85C, symSize: 0x324 }
  - { offset: 0x11FF0, size: 0x8, addend: 0x0, symName: _julia_show_delim_array_7847, symObjAddr: 0x26E0, symBinAddr: 0x1E3F8, symSize: 0x484 }
  - { offset: 0x121F2, size: 0x8, addend: 0x0, symName: _julia_show_delim_array_7847.1, symObjAddr: 0xEAA0, symBinAddr: 0x2A7B8, symSize: 0x46C }
  - { offset: 0x106D9, size: 0x8, addend: 0x0, symName: _julia_copytoNOT._3661, symObjAddr: 0x1080, symBinAddr: 0x1CD98, symSize: 0x89C }
  - { offset: 0x109C7, size: 0x8, addend: 0x0, symName: _julia_copytoNOT._3661.1, symObjAddr: 0xD498, symBinAddr: 0x291B0, symSize: 0x858 }
  - { offset: 0x1EBEC, size: 0x8, addend: 0x0, symName: _japi1_join_5527, symObjAddr: 0xA67C, symBinAddr: 0x26394, symSize: 0x270 }
  - { offset: 0x1ED6D, size: 0x8, addend: 0x0, symName: _japi1_join_5527.1, symObjAddr: 0x16940, symBinAddr: 0x32658, symSize: 0x264 }
  - { offset: 0x19C65, size: 0x8, addend: 0x0, symName: _julia_push_tokenNOT._3194, symObjAddr: 0x6F18, symBinAddr: 0x22C30, symSize: 0x29C }
  - { offset: 0x19DBA, size: 0x8, addend: 0x0, symName: _julia_push_tokenNOT._3194.1, symObjAddr: 0x13220, symBinAddr: 0x2EF38, symSize: 0x2A8 }
  - { offset: 0x15D6D, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._7728, symObjAddr: 0x51BC, symBinAddr: 0x20ED4, symSize: 0x114 }
  - { offset: 0x15DC3, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._7728.1, symObjAddr: 0x114E0, symBinAddr: 0x2D1F8, symSize: 0x114 }
  - { offset: 0x1A71C, size: 0x8, addend: 0x0, symName: _julia_YY.core_parseYY.10_3128, symObjAddr: 0x7650, symBinAddr: 0x23368, symSize: 0xD68 }
  - { offset: 0x1AF98, size: 0x8, addend: 0x0, symName: _julia_YY.core_parseYY.10_3128.1, symObjAddr: 0x13964, symBinAddr: 0x2F67C, symSize: 0xD40 }
  - { offset: 0x100E6, size: 0x8, addend: 0x0, symName: _julia_print_to_string_7719, symObjAddr: 0x7C0, symBinAddr: 0x1C4D8, symSize: 0x628 }
  - { offset: 0x1026C, size: 0x8, addend: 0x0, symName: _julia_print_to_string_7719.1, symObjAddr: 0xCBFC, symBinAddr: 0x28914, symSize: 0x604 }
  - { offset: 0x189A4, size: 0x8, addend: 0x0, symName: _julia_unsafe_read_6503, symObjAddr: 0x6570, symBinAddr: 0x22288, symSize: 0xD4 }
  - { offset: 0x18A27, size: 0x8, addend: 0x0, symName: _julia_unsafe_read_6503.1, symObjAddr: 0x12884, symBinAddr: 0x2E59C, symSize: 0xD4 }
  - { offset: 0x1E504, size: 0x8, addend: 0x0, symName: _japi1_setindexNOT._2112, symObjAddr: 0xA2F0, symBinAddr: 0x26008, symSize: 0x38C }
  - { offset: 0x1E7E8, size: 0x8, addend: 0x0, symName: _japi1_setindexNOT._2112.1, symObjAddr: 0x165B8, symBinAddr: 0x322D0, symSize: 0x388 }
  - { offset: 0x131BD, size: 0x8, addend: 0x0, symName: _julia_cmd_gen_6665, symObjAddr: 0x315C, symBinAddr: 0x1EE74, symSize: 0x434 }
  - { offset: 0x133E2, size: 0x8, addend: 0x0, symName: _julia_cmd_gen_6665.1, symObjAddr: 0xF4E8, symBinAddr: 0x2B200, symSize: 0x430 }
  - { offset: 0x1B942, size: 0x8, addend: 0x0, symName: _julia_Dict_3708, symObjAddr: 0x8510, symBinAddr: 0x24228, symSize: 0x3F4 }
  - { offset: 0x1BC05, size: 0x8, addend: 0x0, symName: _julia_Dict_3708.1, symObjAddr: 0x147FC, symBinAddr: 0x30514, symSize: 0x3EC }
  - { offset: 0x1D519, size: 0x8, addend: 0x0, symName: _julia_enable_bracketed_paste_7742, symObjAddr: 0x995C, symBinAddr: 0x25674, symSize: 0x30 }
  - { offset: 0x1D57C, size: 0x8, addend: 0x0, symName: _julia_enable_bracketed_paste_7742.1, symObjAddr: 0x15C28, symBinAddr: 0x31940, symSize: 0x30 }
  - { offset: 0x1F257, size: 0x8, addend: 0x0, symName: _japi1_Dict_3684, symObjAddr: 0xAA3C, symBinAddr: 0x26754, symSize: 0x2A0 }
  - { offset: 0x1F42A, size: 0x8, addend: 0x0, symName: _japi1_Dict_3684.1, symObjAddr: 0x16CEC, symBinAddr: 0x32A04, symSize: 0x2A0 }
  - { offset: 0x1CF0E, size: 0x8, addend: 0x0, symName: _julia_parse_option_3426, symObjAddr: 0x9148, symBinAddr: 0x24E60, symSize: 0x444 }
  - { offset: 0x1D0EC, size: 0x8, addend: 0x0, symName: _julia_parse_option_3426.1, symObjAddr: 0x15424, symBinAddr: 0x3113C, symSize: 0x438 }
  - { offset: 0x19FA2, size: 0x8, addend: 0x0, symName: _julia_rpad_6426, symObjAddr: 0x72EC, symBinAddr: 0x23004, symSize: 0xA8 }
  - { offset: 0x1A040, size: 0x8, addend: 0x0, symName: _julia_rpad_6426.1, symObjAddr: 0x13600, symBinAddr: 0x2F318, symSize: 0xA8 }
  - { offset: 0x1D325, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_5541, symObjAddr: 0x96C4, symBinAddr: 0x253DC, symSize: 0xA0 }
  - { offset: 0x1D36C, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_5541.1, symObjAddr: 0x15994, symBinAddr: 0x316AC, symSize: 0x9C }
  - { offset: 0x11BFE, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._5556, symObjAddr: 0x23AC, symBinAddr: 0x1E0C4, symSize: 0x334 }
  - { offset: 0x11D7C, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._5556.1, symObjAddr: 0xE76C, symBinAddr: 0x2A484, symSize: 0x334 }
  - { offset: 0x15331, size: 0x8, addend: 0x0, symName: _julia_YY.requestYY.8_5452, symObjAddr: 0x48AC, symBinAddr: 0x205C4, symSize: 0xA0 }
  - { offset: 0x153CC, size: 0x8, addend: 0x0, symName: _julia_YY.requestYY.8_5452.1, symObjAddr: 0x10BF0, symBinAddr: 0x2C908, symSize: 0xA0 }
  - { offset: 0x124AA, size: 0x8, addend: 0x0, symName: _julia_write_7755, symObjAddr: 0x2B64, symBinAddr: 0x1E87C, symSize: 0x54 }
  - { offset: 0x12591, size: 0x8, addend: 0x0, symName: _julia_write_7755.1, symObjAddr: 0xEF0C, symBinAddr: 0x2AC24, symSize: 0x54 }
  - { offset: 0x1DA83, size: 0x8, addend: 0x0, symName: _julia_FakeTerminal_5363, symObjAddr: 0x9C5C, symBinAddr: 0x25974, symSize: 0x298 }
  - { offset: 0x1DAF3, size: 0x8, addend: 0x0, symName: _julia_FakeTerminal_5363.1, symObjAddr: 0x15F2C, symBinAddr: 0x31C44, symSize: 0x294 }
  - { offset: 0x13742, size: 0x8, addend: 0x0, symName: _julia_join_5525, symObjAddr: 0x3590, symBinAddr: 0x1F2A8, symSize: 0x238 }
  - { offset: 0x13892, size: 0x8, addend: 0x0, symName: _julia_join_5525.1, symObjAddr: 0xF918, symBinAddr: 0x2B630, symSize: 0x22C }
  - { offset: 0x19657, size: 0x8, addend: 0x0, symName: _julia_copytoNOT._1167, symObjAddr: 0x6BFC, symBinAddr: 0x22914, symSize: 0x31C }
  - { offset: 0x198E8, size: 0x8, addend: 0x0, symName: _julia_copytoNOT._1167.1, symObjAddr: 0x12F04, symBinAddr: 0x2EC1C, symSize: 0x31C }
  - { offset: 0x1D3FC, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7814, symObjAddr: 0x9858, symBinAddr: 0x25570, symSize: 0x104 }
  - { offset: 0x1D45B, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7814.1, symObjAddr: 0x15B24, symBinAddr: 0x3183C, symSize: 0x104 }
  - { offset: 0x1D78E, size: 0x8, addend: 0x0, symName: _julia__deleteendNOT._3192, symObjAddr: 0x9AE8, symBinAddr: 0x25800, symSize: 0x174 }
  - { offset: 0x1D8C9, size: 0x8, addend: 0x0, symName: _julia__deleteendNOT._3192.1, symObjAddr: 0x15DB4, symBinAddr: 0x31ACC, symSize: 0x178 }
  - { offset: 0x167D5, size: 0x8, addend: 0x0, symName: _julia_complete_command_1081, symObjAddr: 0x5758, symBinAddr: 0x21470, symSize: 0x5E8 }
  - { offset: 0x16D38, size: 0x8, addend: 0x0, symName: _julia_complete_command_1081.1, symObjAddr: 0x11A74, symBinAddr: 0x2D78C, symSize: 0x5E8 }
  - { offset: 0x12EF4, size: 0x8, addend: 0x0, symName: _julia_pairs_7722, symObjAddr: 0x3124, symBinAddr: 0x1EE3C, symSize: 0x14 }
  - { offset: 0x12F43, size: 0x8, addend: 0x0, symName: _julia_pairs_7722.1, symObjAddr: 0xF4B0, symBinAddr: 0x2B1C8, symSize: 0x14 }
  - { offset: 0x15579, size: 0x8, addend: 0x0, symName: _julia_repl_init_3701, symObjAddr: 0x49B0, symBinAddr: 0x206C8, symSize: 0x2F8 }
  - { offset: 0x156DE, size: 0x8, addend: 0x0, symName: _julia_repl_init_3701.1, symObjAddr: 0x10CF4, symBinAddr: 0x2CA0C, symSize: 0x2F4 }
  - { offset: 0x18D03, size: 0x8, addend: 0x0, symName: _julia_YY.try_prompt_pkg_addYY.YY.6_1008, symObjAddr: 0x6644, symBinAddr: 0x2235C, symSize: 0x568 }
  - { offset: 0x19149, size: 0x8, addend: 0x0, symName: _julia_YY.try_prompt_pkg_addYY.YY.6_1008.1, symObjAddr: 0x12958, symBinAddr: 0x2E670, symSize: 0x55C }
  - { offset: 0x10D8C, size: 0x8, addend: 0x0, symName: _julia_NamedTuple_7802, symObjAddr: 0x19CC, symBinAddr: 0x1D6E4, symSize: 0x14 }
  - { offset: 0x10DCA, size: 0x8, addend: 0x0, symName: _julia_NamedTuple_7802.1, symObjAddr: 0xDDA0, symBinAddr: 0x29AB8, symSize: 0x14 }
  - { offset: 0x12DED, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7688, symObjAddr: 0x3020, symBinAddr: 0x1ED38, symSize: 0x104 }
  - { offset: 0x12E4B, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7688.1, symObjAddr: 0xF3AC, symBinAddr: 0x2B0C4, symSize: 0x104 }
  - { offset: 0x1862B, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_7817, symObjAddr: 0x6404, symBinAddr: 0x2211C, symSize: 0x124 }
  - { offset: 0x187C0, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_7817.1, symObjAddr: 0x12718, symBinAddr: 0x2E430, symSize: 0x124 }
  - { offset: 0x1165A, size: 0x8, addend: 0x0, symName: _julia_lstrip_3204, symObjAddr: 0x2018, symBinAddr: 0x1DD30, symSize: 0x258 }
  - { offset: 0x118C2, size: 0x8, addend: 0x0, symName: _julia_lstrip_3204.1, symObjAddr: 0xE3D4, symBinAddr: 0x2A0EC, symSize: 0x25C }
  - { offset: 0x15F36, size: 0x8, addend: 0x0, symName: _julia_filter_3363, symObjAddr: 0x52D0, symBinAddr: 0x20FE8, symSize: 0x400 }
  - { offset: 0x1624B, size: 0x8, addend: 0x0, symName: _julia_filter_3363.1, symObjAddr: 0x115F4, symBinAddr: 0x2D30C, symSize: 0x3F8 }
  - { offset: 0x12FEE, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_5539, symObjAddr: 0x3138, symBinAddr: 0x1EE50, symSize: 0x24 }
  - { offset: 0x13035, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_5539.1, symObjAddr: 0xF4C4, symBinAddr: 0x2B1DC, symSize: 0x24 }
  - { offset: 0x1EF2F, size: 0x8, addend: 0x0, symName: _japi1_match_input_7787, symObjAddr: 0xA8EC, symBinAddr: 0x26604, symSize: 0xE8 }
  - { offset: 0x1EFA3, size: 0x8, addend: 0x0, symName: _japi1_match_input_7787.1, symObjAddr: 0x16BA4, symBinAddr: 0x328BC, symSize: 0xE0 }
  - { offset: 0x1DDE7, size: 0x8, addend: 0x0, symName: _japi1_setindexNOT._3347, symObjAddr: 0x9FD4, symBinAddr: 0x25CEC, symSize: 0x31C }
  - { offset: 0x1E0DB, size: 0x8, addend: 0x0, symName: _japi1_setindexNOT._3347.1, symObjAddr: 0x162A0, symBinAddr: 0x31FB8, symSize: 0x318 }
  - { offset: 0x1F720, size: 0x8, addend: 0x0, symName: _julia_YY.with_output_colorYY.855_1745, symObjAddr: 0x0, symBinAddr: 0x34470, symSize: 0x26C }
  - { offset: 0x1F8B9, size: 0x8, addend: 0x0, symName: _julia_YY.with_output_colorYY.855_1745.1, symObjAddr: 0xBB54, symBinAddr: 0x3FFC4, symSize: 0x268 }
  - { offset: 0x2C982, size: 0x8, addend: 0x0, symName: _japi1_YY.handle_message_nothrowYY.2_2844, symObjAddr: 0x98C4, symBinAddr: 0x3DD34, symSize: 0x474 }
  - { offset: 0x2CAE4, size: 0x8, addend: 0x0, symName: _japi1_YY.handle_message_nothrowYY.2_2844.1, symObjAddr: 0x15384, symBinAddr: 0x497F4, symSize: 0x46C }
  - { offset: 0x29CA2, size: 0x8, addend: 0x0, symName: _julia_getproperty_7797, symObjAddr: 0x81BC, symBinAddr: 0x3C62C, symSize: 0x2C }
  - { offset: 0x29CE9, size: 0x8, addend: 0x0, symName: _julia_getproperty_7797.1, symObjAddr: 0x13C8C, symBinAddr: 0x480FC, symSize: 0x2C }
  - { offset: 0x25DB8, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_7693, symObjAddr: 0x55DC, symBinAddr: 0x39A4C, symSize: 0x124 }
  - { offset: 0x25ED9, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_7693.1, symObjAddr: 0x11120, symBinAddr: 0x45590, symSize: 0x120 }
  - { offset: 0x2BF22, size: 0x8, addend: 0x0, symName: _julia_keys_1170, symObjAddr: 0x9308, symBinAddr: 0x3D778, symSize: 0x10 }
  - { offset: 0x2BF6C, size: 0x8, addend: 0x0, symName: _julia_keys_1170.1, symObjAddr: 0x14DCC, symBinAddr: 0x4923C, symSize: 0x10 }
  - { offset: 0x27FEE, size: 0x8, addend: 0x0, symName: _japi1_get_3149, symObjAddr: 0x704C, symBinAddr: 0x3B4BC, symSize: 0x290 }
  - { offset: 0x282C2, size: 0x8, addend: 0x0, symName: _japi1_get_3149.1, symObjAddr: 0x12B64, symBinAddr: 0x46FD4, symSize: 0x290 }
  - { offset: 0x2B16F, size: 0x8, addend: 0x0, symName: _julia_getindex_3352, symObjAddr: 0x8B14, symBinAddr: 0x3CF84, symSize: 0x2B4 }
  - { offset: 0x2B401, size: 0x8, addend: 0x0, symName: _julia_getindex_3352.1, symObjAddr: 0x145E8, symBinAddr: 0x48A58, symSize: 0x2B4 }
  - { offset: 0x251E5, size: 0x8, addend: 0x0, symName: _julia_add_1035, symObjAddr: 0x4998, symBinAddr: 0x38E08, symSize: 0x174 }
  - { offset: 0x25286, size: 0x8, addend: 0x0, symName: _julia_add_1035.1, symObjAddr: 0x104D0, symBinAddr: 0x44940, symSize: 0x174 }
  - { offset: 0x200A6, size: 0x8, addend: 0x0, symName: _julia_cd_3756, symObjAddr: 0x4DC, symBinAddr: 0x3494C, symSize: 0x25C }
  - { offset: 0x20145, size: 0x8, addend: 0x0, symName: _julia_cd_3756.1, symObjAddr: 0xC028, symBinAddr: 0x40498, symSize: 0x25C }
  - { offset: 0x27E26, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_5534, symObjAddr: 0x6FF8, symBinAddr: 0x3B468, symSize: 0x54 }
  - { offset: 0x27E6D, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_5534.1, symObjAddr: 0x12B10, symBinAddr: 0x46F80, symSize: 0x54 }
  - { offset: 0x265DF, size: 0x8, addend: 0x0, symName: _julia_filterNOT._5546, symObjAddr: 0x5DFC, symBinAddr: 0x3A26C, symSize: 0x284 }
  - { offset: 0x2678B, size: 0x8, addend: 0x0, symName: _julia_filterNOT._5546.1, symObjAddr: 0x11940, symBinAddr: 0x45DB0, symSize: 0x278 }
  - { offset: 0x2940E, size: 0x8, addend: 0x0, symName: _julia_unique_1118, symObjAddr: 0x7BB4, symBinAddr: 0x3C024, symSize: 0x558 }
  - { offset: 0x29810, size: 0x8, addend: 0x0, symName: _julia_unique_1118.1, symObjAddr: 0x13690, symBinAddr: 0x47B00, symSize: 0x54C }
  - { offset: 0x29FD6, size: 0x8, addend: 0x0, symName: _julia_default_commands_1088, symObjAddr: 0x81E8, symBinAddr: 0x3C658, symSize: 0x8F0 }
  - { offset: 0x2A7FA, size: 0x8, addend: 0x0, symName: _julia_default_commands_1088.1, symObjAddr: 0x13CB8, symBinAddr: 0x48128, symSize: 0x8F4 }
  - { offset: 0x1FBB5, size: 0x8, addend: 0x0, symName: _julia_ht_keyindex_3588, symObjAddr: 0x26C, symBinAddr: 0x346DC, symSize: 0x270 }
  - { offset: 0x1FDCD, size: 0x8, addend: 0x0, symName: _julia_ht_keyindex_3588.1, symObjAddr: 0xBDBC, symBinAddr: 0x4022C, symSize: 0x26C }
  - { offset: 0x2869D, size: 0x8, addend: 0x0, symName: _julia_YY.sizehintNOT.YY.81_3372, symObjAddr: 0x7328, symBinAddr: 0x3B798, symSize: 0x4A4 }
  - { offset: 0x28874, size: 0x8, addend: 0x0, symName: _julia_YY.sizehintNOT.YY.81_3372.1, symObjAddr: 0x12E40, symBinAddr: 0x472B0, symSize: 0x464 }
  - { offset: 0x2CE13, size: 0x8, addend: 0x0, symName: _japi1__string_1426, symObjAddr: 0x9D38, symBinAddr: 0x3E1A8, symSize: 0x418 }
  - { offset: 0x2D45E, size: 0x8, addend: 0x0, symName: _japi1__string_1426.1, symObjAddr: 0x157F0, symBinAddr: 0x49C60, symSize: 0x428 }
  - { offset: 0x2C77D, size: 0x8, addend: 0x0, symName: _japi1_handle_message_nothrow_3059, symObjAddr: 0x97DC, symBinAddr: 0x3DC4C, symSize: 0xE8 }
  - { offset: 0x2C842, size: 0x8, addend: 0x0, symName: _japi1_handle_message_nothrow_3059.1, symObjAddr: 0x15298, symBinAddr: 0x49708, symSize: 0xEC }
  - { offset: 0x28B90, size: 0x8, addend: 0x0, symName: _julia_rstrip_5521, symObjAddr: 0x77CC, symBinAddr: 0x3BC3C, symSize: 0x3E8 }
  - { offset: 0x28EF5, size: 0x8, addend: 0x0, symName: _julia_rstrip_5521.1, symObjAddr: 0x132A4, symBinAddr: 0x47714, symSize: 0x3EC }
  - { offset: 0x22C98, size: 0x8, addend: 0x0, symName: _julia_readbytesNOT._5848, symObjAddr: 0x2AA8, symBinAddr: 0x36F18, symSize: 0x94 }
  - { offset: 0x22D1B, size: 0x8, addend: 0x0, symName: _julia_readbytesNOT._5848.1, symObjAddr: 0xE5D0, symBinAddr: 0x42A40, symSize: 0x94 }
  - { offset: 0x212D9, size: 0x8, addend: 0x0, symName: _julia_collect_toNOT._5570, symObjAddr: 0x140C, symBinAddr: 0x3587C, symSize: 0x278 }
  - { offset: 0x2145D, size: 0x8, addend: 0x0, symName: _julia_collect_toNOT._5570.1, symObjAddr: 0xCF3C, symBinAddr: 0x413AC, symSize: 0x268 }
  - { offset: 0x26C5D, size: 0x8, addend: 0x0, symName: _julia_show_delim_array_7832, symObjAddr: 0x6268, symBinAddr: 0x3A6D8, symSize: 0x5A8 }
  - { offset: 0x26FAB, size: 0x8, addend: 0x0, symName: _julia_show_delim_array_7832.1, symObjAddr: 0x11DA0, symBinAddr: 0x46210, symSize: 0x5A8 }
  - { offset: 0x22F04, size: 0x8, addend: 0x0, symName: _julia__all_5564, symObjAddr: 0x2B3C, symBinAddr: 0x36FAC, symSize: 0x27C }
  - { offset: 0x231DD, size: 0x8, addend: 0x0, symName: _julia__all_5564.1, symObjAddr: 0xE664, symBinAddr: 0x42AD4, symSize: 0x27C }
  - { offset: 0x21724, size: 0x8, addend: 0x0, symName: _julia_collect_to_with_firstNOT._1173, symObjAddr: 0x16E4, symBinAddr: 0x35B54, symSize: 0x2CC }
  - { offset: 0x2197E, size: 0x8, addend: 0x0, symName: _julia_collect_to_with_firstNOT._1173.1, symObjAddr: 0xD204, symBinAddr: 0x41674, symSize: 0x2D0 }
  - { offset: 0x23FB9, size: 0x8, addend: 0x0, symName: _julia__collect_3422, symObjAddr: 0x39B4, symBinAddr: 0x37E24, symSize: 0x388 }
  - { offset: 0x2422C, size: 0x8, addend: 0x0, symName: _julia__collect_3422.1, symObjAddr: 0xF4EC, symBinAddr: 0x4395C, symSize: 0x384 }
  - { offset: 0x263C8, size: 0x8, addend: 0x0, symName: _julia_Command_3326, symObjAddr: 0x58CC, symBinAddr: 0x39D3C, symSize: 0x338 }
  - { offset: 0x26463, size: 0x8, addend: 0x0, symName: _julia_Command_3326.1, symObjAddr: 0x1140C, symBinAddr: 0x4587C, symSize: 0x33C }
  - { offset: 0x2364C, size: 0x8, addend: 0x0, symName: _japi1_withenv_3747, symObjAddr: 0x2F3C, symBinAddr: 0x373AC, symSize: 0xA30 }
  - { offset: 0x23A4D, size: 0x8, addend: 0x0, symName: _japi1_withenv_3747.1, symObjAddr: 0xEA64, symBinAddr: 0x42ED4, symSize: 0xA40 }
  - { offset: 0x2240A, size: 0x8, addend: 0x0, symName: _julia_YY._completionsYY.59_3075, symObjAddr: 0x1E58, symBinAddr: 0x362C8, symSize: 0xA88 }
  - { offset: 0x2275B, size: 0x8, addend: 0x0, symName: _julia_YY._completionsYY.59_3075.1, symObjAddr: 0xD978, symBinAddr: 0x41DE8, symSize: 0xA90 }
  - { offset: 0x27467, size: 0x8, addend: 0x0, symName: _julia_enforce_option_3355, symObjAddr: 0x6878, symBinAddr: 0x3ACE8, symSize: 0x548 }
  - { offset: 0x27798, size: 0x8, addend: 0x0, symName: _julia_enforce_option_3355.1, symObjAddr: 0x123B0, symBinAddr: 0x46820, symSize: 0x530 }
  - { offset: 0x20E30, size: 0x8, addend: 0x0, symName: _julia__deleteendNOT._3380, symObjAddr: 0x10D8, symBinAddr: 0x35548, symSize: 0x16C }
  - { offset: 0x20F6B, size: 0x8, addend: 0x0, symName: _julia__deleteendNOT._3380.1, symObjAddr: 0xCC00, symBinAddr: 0x41070, symSize: 0x170 }
  - { offset: 0x2030D, size: 0x8, addend: 0x0, symName: _japi1__foldl_impl_3163, symObjAddr: 0x78C, symBinAddr: 0x34BFC, symSize: 0x7BC }
  - { offset: 0x2075E, size: 0x8, addend: 0x0, symName: _japi1__foldl_impl_3163.1, symObjAddr: 0xC2D8, symBinAddr: 0x40748, symSize: 0x798 }
  - { offset: 0x24522, size: 0x8, addend: 0x0, symName: _julia__getindex_7713, symObjAddr: 0x3D3C, symBinAddr: 0x381AC, symSize: 0x14 }
  - { offset: 0x2456B, size: 0x8, addend: 0x0, symName: _julia__getindex_7713.1, symObjAddr: 0xF870, symBinAddr: 0x43CE0, symSize: 0x14 }
  - { offset: 0x26972, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_3119, symObjAddr: 0x6080, symBinAddr: 0x3A4F0, symSize: 0x24 }
  - { offset: 0x269B9, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_3119.1, symObjAddr: 0x11BB8, symBinAddr: 0x46028, symSize: 0x24 }
  - { offset: 0x22B85, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7816, symObjAddr: 0x29A4, symBinAddr: 0x36E14, symSize: 0x104 }
  - { offset: 0x22BE4, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7816.1, symObjAddr: 0xE4CC, symBinAddr: 0x4293C, symSize: 0x104 }
  - { offset: 0x2508F, size: 0x8, addend: 0x0, symName: _julia_YY.695_8073, symObjAddr: 0x485C, symBinAddr: 0x38CCC, symSize: 0xEC }
  - { offset: 0x250F2, size: 0x8, addend: 0x0, symName: _julia_YY.695_8073.1, symObjAddr: 0x10394, symBinAddr: 0x44804, symSize: 0xEC }
  - { offset: 0x254CB, size: 0x8, addend: 0x0, symName: _julia_withenv_7735, symObjAddr: 0x4BA4, symBinAddr: 0x39014, symSize: 0xA38 }
  - { offset: 0x258D0, size: 0x8, addend: 0x0, symName: _julia_withenv_7735.1, symObjAddr: 0x106DC, symBinAddr: 0x44B4C, symSize: 0xA44 }
  - { offset: 0x2BE39, size: 0x8, addend: 0x0, symName: _julia_isequal_7695, symObjAddr: 0x926C, symBinAddr: 0x3D6DC, symSize: 0x18 }
  - { offset: 0x2BE87, size: 0x8, addend: 0x0, symName: _julia_isequal_7695.1, symObjAddr: 0x14D30, symBinAddr: 0x491A0, symSize: 0x18 }
  - { offset: 0x27BB1, size: 0x8, addend: 0x0, symName: _julia__deletebegNOT._3146, symObjAddr: 0x6DC0, symBinAddr: 0x3B230, symSize: 0x1F0 }
  - { offset: 0x27CC6, size: 0x8, addend: 0x0, symName: _julia__deletebegNOT._3146.1, symObjAddr: 0x128E0, symBinAddr: 0x46D50, symSize: 0x1E8 }
  - { offset: 0x2C36E, size: 0x8, addend: 0x0, symName: _julia_YY.parseYY.YY.0_3407, symObjAddr: 0x9450, symBinAddr: 0x3D8C0, symSize: 0x29C }
  - { offset: 0x2C529, size: 0x8, addend: 0x0, symName: _julia_YY.parseYY.YY.0_3407.1, symObjAddr: 0x14F14, symBinAddr: 0x49384, symSize: 0x294 }
  - { offset: 0x2C06E, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_7874, symObjAddr: 0x9318, symBinAddr: 0x3D788, symSize: 0x138 }
  - { offset: 0x2C15F, size: 0x8, addend: 0x0, symName: _julia__iterator_upper_bound_7874.1, symObjAddr: 0x14DDC, symBinAddr: 0x4924C, symSize: 0x138 }
  - { offset: 0x26A5A, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7880, symObjAddr: 0x60A4, symBinAddr: 0x3A514, symSize: 0x104 }
  - { offset: 0x26AB9, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7880.1, symObjAddr: 0x11BDC, symBinAddr: 0x4604C, symSize: 0x104 }
  - { offset: 0x2DBAC, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_5184, symObjAddr: 0xA150, symBinAddr: 0x3E5C0, symSize: 0x2BC }
  - { offset: 0x2DD06, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_5184.1, symObjAddr: 0x15C18, symBinAddr: 0x4A088, symSize: 0x2C0 }
  - { offset: 0x246AD, size: 0x8, addend: 0x0, symName: _julia__growbeg_internalNOT._3378, symObjAddr: 0x3E70, symBinAddr: 0x382E0, symSize: 0x56C }
  - { offset: 0x24963, size: 0x8, addend: 0x0, symName: _julia__growbeg_internalNOT._3378.1, symObjAddr: 0xF9A4, symBinAddr: 0x43E14, symSize: 0x570 }
  - { offset: 0x24D1D, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._3711, symObjAddr: 0x4434, symBinAddr: 0x388A4, symSize: 0x334 }
  - { offset: 0x24E9B, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._3711.1, symObjAddr: 0xFF6C, symBinAddr: 0x443DC, symSize: 0x334 }
  - { offset: 0x2B7BE, size: 0x8, addend: 0x0, symName: _julia_stacktrace_7888, symObjAddr: 0x8DC8, symBinAddr: 0x3D238, symSize: 0x4A4 }
  - { offset: 0x2BAB2, size: 0x8, addend: 0x0, symName: _julia_stacktrace_7888.1, symObjAddr: 0x1489C, symBinAddr: 0x48D0C, symSize: 0x494 }
  - { offset: 0x20C4E, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7815, symObjAddr: 0xFD4, symBinAddr: 0x35444, symSize: 0x104 }
  - { offset: 0x20CAD, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._7815.1, symObjAddr: 0xCAFC, symBinAddr: 0x40F6C, symSize: 0x104 }
  - { offset: 0x260CE, size: 0x8, addend: 0x0, symName: _julia_prepare_cmd_3307, symObjAddr: 0x57A0, symBinAddr: 0x39C10, symSize: 0x12C }
  - { offset: 0x261F4, size: 0x8, addend: 0x0, symName: _julia_prepare_cmd_3307.1, symObjAddr: 0x112E0, symBinAddr: 0x45750, symSize: 0x12C }
  - { offset: 0x21D54, size: 0x8, addend: 0x0, symName: _julia_beforecursor_3488, symObjAddr: 0x1A98, symBinAddr: 0x35F08, symSize: 0x378 }
  - { offset: 0x21FF8, size: 0x8, addend: 0x0, symName: _julia_beforecursor_3488.1, symObjAddr: 0xD5BC, symBinAddr: 0x41A2C, symSize: 0x374 }
  - { offset: 0x21107, size: 0x8, addend: 0x0, symName: _julia_height_7753, symObjAddr: 0x13E4, symBinAddr: 0x35854, symSize: 0x28 }
  - { offset: 0x21179, size: 0x8, addend: 0x0, symName: _julia_height_7753.1, symObjAddr: 0xCF10, symBinAddr: 0x41380, symSize: 0x2C }
  - { offset: 0x2DF9B, size: 0x8, addend: 0x0, symName: _japi1_get_3393, symObjAddr: 0x0, symBinAddr: 0x4BB00, symSize: 0x2DC }
  - { offset: 0x2E26F, size: 0x8, addend: 0x0, symName: _japi1_get_3393.1, symObjAddr: 0xD8A4, symBinAddr: 0x593A4, symSize: 0x2DC }
  - { offset: 0x388D6, size: 0x8, addend: 0x0, symName: _julia_YY.RadioMenuYY.10_5490, symObjAddr: 0x9378, symBinAddr: 0x54E78, symSize: 0x284 }
  - { offset: 0x38AAE, size: 0x8, addend: 0x0, symName: _julia_YY.RadioMenuYY.10_5490.1, symObjAddr: 0x16A98, symBinAddr: 0x62598, symSize: 0x284 }
  - { offset: 0x3A29B, size: 0x8, addend: 0x0, symName: _julia__simple_count_3126, symObjAddr: 0xA650, symBinAddr: 0x56150, symSize: 0x34C }
  - { offset: 0x3A49F, size: 0x8, addend: 0x0, symName: _julia__simple_count_3126.1, symObjAddr: 0x17D30, symBinAddr: 0x63830, symSize: 0x37C }
  - { offset: 0x3199F, size: 0x8, addend: 0x0, symName: _julia_Dict_6546, symObjAddr: 0x2B84, symBinAddr: 0x4E684, symSize: 0x420 }
  - { offset: 0x31A8F, size: 0x8, addend: 0x0, symName: _julia_Dict_6546.1, symObjAddr: 0x103D4, symBinAddr: 0x5BED4, symSize: 0x418 }
  - { offset: 0x32BA4, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._3170, symObjAddr: 0x3B24, symBinAddr: 0x4F624, symSize: 0x334 }
  - { offset: 0x32D22, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._3170.1, symObjAddr: 0x11334, symBinAddr: 0x5CE34, symSize: 0x334 }
  - { offset: 0x3C8FB, size: 0x8, addend: 0x0, symName: _japi1_setindexNOT._3258, symObjAddr: 0xBFFC, symBinAddr: 0x57AFC, symSize: 0x24C }
  - { offset: 0x3CA7C, size: 0x8, addend: 0x0, symName: _japi1_setindexNOT._3258.1, symObjAddr: 0x19700, symBinAddr: 0x65200, symSize: 0x24C }
  - { offset: 0x30F30, size: 0x8, addend: 0x0, symName: _julia_show_delim_array_7842, symObjAddr: 0x2238, symBinAddr: 0x4DD38, symSize: 0x5B0 }
  - { offset: 0x3127D, size: 0x8, addend: 0x0, symName: _julia_show_delim_array_7842.1, symObjAddr: 0xFA94, symBinAddr: 0x5B594, symSize: 0x5A4 }
  - { offset: 0x35B90, size: 0x8, addend: 0x0, symName: _julia_filter_6782, symObjAddr: 0x6594, symBinAddr: 0x52094, symSize: 0x358 }
  - { offset: 0x35E22, size: 0x8, addend: 0x0, symName: _julia_filter_6782.1, symObjAddr: 0x13D08, symBinAddr: 0x5F808, symSize: 0x350 }
  - { offset: 0x3612E, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._3421, symObjAddr: 0x68EC, symBinAddr: 0x523EC, symSize: 0x104 }
  - { offset: 0x3618D, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._3421.1, symObjAddr: 0x14058, symBinAddr: 0x5FB58, symSize: 0x104 }
  - { offset: 0x3800D, size: 0x8, addend: 0x0, symName: _julia_YY.promptNOT.YY.YY.2_7759, symObjAddr: 0x7A64, symBinAddr: 0x53564, symSize: 0x17DC }
  - { offset: 0x383E7, size: 0x8, addend: 0x0, symName: _julia_YY.promptNOT.YY.YY.2_7759.1, symObjAddr: 0x151A8, symBinAddr: 0x60CA8, symSize: 0x17B8 }
  - { offset: 0x32EE4, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._3251, symObjAddr: 0x3E58, symBinAddr: 0x4F958, symSize: 0x104 }
  - { offset: 0x32F43, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._3251.1, symObjAddr: 0x11668, symBinAddr: 0x5D168, symSize: 0x104 }
  - { offset: 0x3AB9C, size: 0x8, addend: 0x0, symName: _julia_rawNOT._7679, symObjAddr: 0xAEAC, symBinAddr: 0x569AC, symSize: 0x14 }
  - { offset: 0x3ABB9, size: 0x8, addend: 0x0, symName: _julia_rawNOT._7679.1, symObjAddr: 0x1857C, symBinAddr: 0x6407C, symSize: 0x14 }
  - { offset: 0x3632B, size: 0x8, addend: 0x0, symName: _julia__collect_3110, symObjAddr: 0x69F0, symBinAddr: 0x524F0, symSize: 0x220 }
  - { offset: 0x36548, size: 0x8, addend: 0x0, symName: _julia__collect_3110.1, symObjAddr: 0x1415C, symBinAddr: 0x5FC5C, symSize: 0x220 }
  - { offset: 0x3697C, size: 0x8, addend: 0x0, symName: _julia_lex_3173, symObjAddr: 0x6D08, symBinAddr: 0x52808, symSize: 0xA0C }
  - { offset: 0x370ED, size: 0x8, addend: 0x0, symName: _julia_lex_3173.1, symObjAddr: 0x14474, symBinAddr: 0x5FF74, symSize: 0x9E8 }
  - { offset: 0x3C02E, size: 0x8, addend: 0x0, symName: _japi1_transition_3218, symObjAddr: 0xB63C, symBinAddr: 0x5713C, symSize: 0x9C0 }
  - { offset: 0x3C40D, size: 0x8, addend: 0x0, symName: _japi1_transition_3218.1, symObjAddr: 0x18D44, symBinAddr: 0x64844, symSize: 0x9BC }
  - { offset: 0x31855, size: 0x8, addend: 0x0, symName: _julia_convert_7881, symObjAddr: 0x2AA4, symBinAddr: 0x4E5A4, symSize: 0x38 }
  - { offset: 0x31890, size: 0x8, addend: 0x0, symName: _julia_convert_7881.1, symObjAddr: 0x102F4, symBinAddr: 0x5BDF4, symSize: 0x38 }
  - { offset: 0x38FC8, size: 0x8, addend: 0x0, symName: _julia_print_to_string_7870, symObjAddr: 0x9758, symBinAddr: 0x55258, symSize: 0x27C }
  - { offset: 0x3911E, size: 0x8, addend: 0x0, symName: _julia_print_to_string_7870.1, symObjAddr: 0x16E78, symBinAddr: 0x62978, symSize: 0x27C }
  - { offset: 0x2F6BA, size: 0x8, addend: 0x0, symName: _julia_YY.pkgreplmode_precompileYY.YY.3_3768, symObjAddr: 0xE6C, symBinAddr: 0x4C96C, symSize: 0x758 }
  - { offset: 0x2F8AE, size: 0x8, addend: 0x0, symName: _julia_YY.pkgreplmode_precompileYY.YY.3_3768.1, symObjAddr: 0xE704, symBinAddr: 0x5A204, symSize: 0x734 }
  - { offset: 0x39CDA, size: 0x8, addend: 0x0, symName: _julia_collect_to_with_firstNOT._1157, symObjAddr: 0xA384, symBinAddr: 0x55E84, symSize: 0x2CC }
  - { offset: 0x39F34, size: 0x8, addend: 0x0, symName: _julia_collect_to_with_firstNOT._1157.1, symObjAddr: 0x17A60, symBinAddr: 0x63560, symSize: 0x2D0 }
  - { offset: 0x31644, size: 0x8, addend: 0x0, symName: _julia_complete_line_7684, symObjAddr: 0x28D4, symBinAddr: 0x4E3D4, symSize: 0x74 }
  - { offset: 0x3168E, size: 0x8, addend: 0x0, symName: _julia_complete_line_7684.1, symObjAddr: 0x10124, symBinAddr: 0x5BC24, symSize: 0x74 }
  - { offset: 0x2E977, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_3345, symObjAddr: 0x604, symBinAddr: 0x4C104, symSize: 0x24 }
  - { offset: 0x2E9BE, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_3345.1, symObjAddr: 0xDE9C, symBinAddr: 0x5999C, symSize: 0x24 }
  - { offset: 0x39390, size: 0x8, addend: 0x0, symName: _julia_typeinfo_prefix_7824, symObjAddr: 0x99D4, symBinAddr: 0x554D4, symSize: 0x1FC }
  - { offset: 0x394CB, size: 0x8, addend: 0x0, symName: _julia_typeinfo_prefix_7824.1, symObjAddr: 0x170F4, symBinAddr: 0x62BF4, symSize: 0x1FC }
  - { offset: 0x3CC8E, size: 0x8, addend: 0x0, symName: _japi1_activate_3245, symObjAddr: 0xC248, symBinAddr: 0x57D48, symSize: 0xA4 }
  - { offset: 0x3CD01, size: 0x8, addend: 0x0, symName: _japi1_activate_3245.1, symObjAddr: 0x1994C, symBinAddr: 0x6544C, symSize: 0xA4 }
  - { offset: 0x35654, size: 0x8, addend: 0x0, symName: _julia_on_done_3207, symObjAddr: 0x61F8, symBinAddr: 0x51CF8, symSize: 0x268 }
  - { offset: 0x357B1, size: 0x8, addend: 0x0, symName: _julia_on_done_3207.1, symObjAddr: 0x1396C, symBinAddr: 0x5F46C, symSize: 0x268 }
  - { offset: 0x3BB10, size: 0x8, addend: 0x0, symName: _japi1__string_1224, symObjAddr: 0xB3A8, symBinAddr: 0x56EA8, symSize: 0x234 }
  - { offset: 0x3BC82, size: 0x8, addend: 0x0, symName: _japi1__string_1224.1, symObjAddr: 0x18A74, symBinAddr: 0x64574, symSize: 0x270 }
  - { offset: 0x38D80, size: 0x8, addend: 0x0, symName: _julia_eof_7757, symObjAddr: 0x9654, symBinAddr: 0x55154, symSize: 0x28 }
  - { offset: 0x38E21, size: 0x8, addend: 0x0, symName: _julia_eof_7757.1, symObjAddr: 0x16D74, symBinAddr: 0x62874, symSize: 0x28 }
  - { offset: 0x3973A, size: 0x8, addend: 0x0, symName: _julia_YY.sizehintNOT.YY.81_3188, symObjAddr: 0x9CF0, symBinAddr: 0x557F0, symSize: 0x4A4 }
  - { offset: 0x39911, size: 0x8, addend: 0x0, symName: _julia_YY.sizehintNOT.YY.81_3188.1, symObjAddr: 0x17410, symBinAddr: 0x62F10, symSize: 0x464 }
  - { offset: 0x35521, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_3150, symObjAddr: 0x6100, symBinAddr: 0x51C00, symSize: 0x24 }
  - { offset: 0x35568, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_3150.1, symObjAddr: 0x13874, symBinAddr: 0x5F374, symSize: 0x24 }
  - { offset: 0x34C67, size: 0x8, addend: 0x0, symName: _julia_pkgreplmode_precompile_3715, symObjAddr: 0x55F8, symBinAddr: 0x510F8, symSize: 0x8E0 }
  - { offset: 0x35047, size: 0x8, addend: 0x0, symName: _julia_pkgreplmode_precompile_3715.1, symObjAddr: 0x12D80, symBinAddr: 0x5E880, symSize: 0x8CC }
  - { offset: 0x2EEE7, size: 0x8, addend: 0x0, symName: _japi1_get_3148, symObjAddr: 0xB24, symBinAddr: 0x4C624, symSize: 0x290 }
  - { offset: 0x2F1BB, size: 0x8, addend: 0x0, symName: _japi1_get_3148.1, symObjAddr: 0xE3BC, symBinAddr: 0x59EBC, symSize: 0x290 }
  - { offset: 0x2EACE, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._3168, symObjAddr: 0x688, symBinAddr: 0x4C188, symSize: 0x334 }
  - { offset: 0x2EC4C, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._3168.1, symObjAddr: 0xDF20, symBinAddr: 0x59A20, symSize: 0x334 }
  - { offset: 0x3799D, size: 0x8, addend: 0x0, symName: _julia_collect_5566, symObjAddr: 0x77A8, symBinAddr: 0x532A8, symSize: 0x20C }
  - { offset: 0x37C12, size: 0x8, addend: 0x0, symName: _julia_collect_5566.1, symObjAddr: 0x14EF0, symBinAddr: 0x609F0, symSize: 0x208 }
  - { offset: 0x3171F, size: 0x8, addend: 0x0, symName: _julia_eof_5846, symObjAddr: 0x299C, symBinAddr: 0x4E49C, symSize: 0xA0 }
  - { offset: 0x31782, size: 0x8, addend: 0x0, symName: _julia_eof_5846.1, symObjAddr: 0x101EC, symBinAddr: 0x5BCEC, symSize: 0xA0 }
  - { offset: 0x331B1, size: 0x8, addend: 0x0, symName: _julia_YY.requestYY.6_5455, symObjAddr: 0x3FC0, symBinAddr: 0x4FAC0, symSize: 0x12D8 }
  - { offset: 0x33A6B, size: 0x8, addend: 0x0, symName: _julia_YY.requestYY.6_5455.1, symObjAddr: 0x117D0, symBinAddr: 0x5D2D0, symSize: 0x1250 }
  - { offset: 0x39B33, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_5487, symObjAddr: 0xA234, symBinAddr: 0x55D34, symSize: 0xA8 }
  - { offset: 0x39B7A, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_5487.1, symObjAddr: 0x17914, symBinAddr: 0x63414, symSize: 0xA4 }
  - { offset: 0x35472, size: 0x8, addend: 0x0, symName: _julia_command_is_focused_1001, symObjAddr: 0x5F30, symBinAddr: 0x51A30, symSize: 0x180 }
  - { offset: 0x354A1, size: 0x8, addend: 0x0, symName: _julia_command_is_focused_1001.1, symObjAddr: 0x136A4, symBinAddr: 0x5F1A4, symSize: 0x180 }
  - { offset: 0x2FBDB, size: 0x8, addend: 0x0, symName: _julia_grow_toNOT._3402, symObjAddr: 0x15C4, symBinAddr: 0x4D0C4, symSize: 0x394 }
  - { offset: 0x2FFB6, size: 0x8, addend: 0x0, symName: _julia_grow_toNOT._3402.1, symObjAddr: 0xEE38, symBinAddr: 0x5A938, symSize: 0x37C }
  - { offset: 0x32538, size: 0x8, addend: 0x0, symName: _julia_filter_3183, symObjAddr: 0x3748, symBinAddr: 0x4F248, symSize: 0x3DC }
  - { offset: 0x327FD, size: 0x8, addend: 0x0, symName: _julia_filter_3183.1, symObjAddr: 0x10F5C, symBinAddr: 0x5CA5C, symSize: 0x3D8 }
  - { offset: 0x31CFD, size: 0x8, addend: 0x0, symName: _julia_YY.addYY.25_1025, symObjAddr: 0x3004, symBinAddr: 0x4EB04, symSize: 0x744 }
  - { offset: 0x32092, size: 0x8, addend: 0x0, symName: _julia_YY.addYY.25_1025.1, symObjAddr: 0x1084C, symBinAddr: 0x5C34C, symSize: 0x710 }
  - { offset: 0x3BE3F, size: 0x8, addend: 0x0, symName: _japi1_systemerror_2697, symObjAddr: 0xB5DC, symBinAddr: 0x570DC, symSize: 0x60 }
  - { offset: 0x3BE93, size: 0x8, addend: 0x0, symName: _japi1_systemerror_2697.1, symObjAddr: 0x18CE4, symBinAddr: 0x647E4, symSize: 0x60 }
  - { offset: 0x367D3, size: 0x8, addend: 0x0, symName: _julia_pairs_7717, symObjAddr: 0x6C10, symBinAddr: 0x52710, symSize: 0x14 }
  - { offset: 0x36822, size: 0x8, addend: 0x0, symName: _julia_pairs_7717.1, symObjAddr: 0x1437C, symBinAddr: 0x5FE7C, symSize: 0x14 }
  - { offset: 0x34476, size: 0x8, addend: 0x0, symName: _julia_resizeNOT._5560, symObjAddr: 0x5298, symBinAddr: 0x50D98, symSize: 0x1B8 }
  - { offset: 0x34616, size: 0x8, addend: 0x0, symName: _julia_resizeNOT._5560.1, symObjAddr: 0x12A20, symBinAddr: 0x5E520, symSize: 0x1B8 }
  - { offset: 0x359ED, size: 0x8, addend: 0x0, symName: _julia_combine_eltypes_7704, symObjAddr: 0x64B8, symBinAddr: 0x51FB8, symSize: 0x90 }
  - { offset: 0x35A38, size: 0x8, addend: 0x0, symName: _julia_combine_eltypes_7704.1, symObjAddr: 0x13C2C, symBinAddr: 0x5F72C, symSize: 0x90 }
  - { offset: 0x3A7B3, size: 0x8, addend: 0x0, symName: _julia_YY.sizehintNOT.YY.81_5552, symObjAddr: 0xA99C, symBinAddr: 0x5649C, symSize: 0x4A4 }
  - { offset: 0x3A98A, size: 0x8, addend: 0x0, symName: _julia_YY.sizehintNOT.YY.81_5552.1, symObjAddr: 0x180AC, symBinAddr: 0x63BAC, symSize: 0x464 }
  - { offset: 0x2E63D, size: 0x8, addend: 0x0, symName: _julia_api_options_3337, symObjAddr: 0x318, symBinAddr: 0x4BE18, symSize: 0x2A0 }
  - { offset: 0x2E79A, size: 0x8, addend: 0x0, symName: _julia_api_options_3337.1, symObjAddr: 0xDBBC, symBinAddr: 0x596BC, symSize: 0x294 }
  - { offset: 0x2F527, size: 0x8, addend: 0x0, symName: _julia_OR.GT._6415, symObjAddr: 0xDB4, symBinAddr: 0x4C8B4, symSize: 0x20 }
  - { offset: 0x2F56E, size: 0x8, addend: 0x0, symName: _julia_OR.GT._6415.1, symObjAddr: 0xE64C, symBinAddr: 0x5A14C, symSize: 0x20 }
  - { offset: 0x34888, size: 0x8, addend: 0x0, symName: _julia_getindex_1175, symObjAddr: 0x549C, symBinAddr: 0x50F9C, symSize: 0x15C }
  - { offset: 0x349E6, size: 0x8, addend: 0x0, symName: _julia_getindex_1175.1, symObjAddr: 0x12C24, symBinAddr: 0x5E724, symSize: 0x15C }
  - { offset: 0x3AD55, size: 0x8, addend: 0x0, symName: _japi1__string_3206, symObjAddr: 0xAF08, symBinAddr: 0x56A08, symSize: 0x4A0 }
  - { offset: 0x3B3B3, size: 0x8, addend: 0x0, symName: _japi1__string_3206.1, symObjAddr: 0x185D8, symBinAddr: 0x640D8, symSize: 0x49C }
  - { offset: 0x3053D, size: 0x8, addend: 0x0, symName: _julia_YY.complete_lineYY.69_3462, symObjAddr: 0x19A0, symBinAddr: 0x4D4A0, symSize: 0x7D8 }
  - { offset: 0x30952, size: 0x8, addend: 0x0, symName: _julia_YY.complete_lineYY.69_3462.1, symObjAddr: 0xF1FC, symBinAddr: 0x5ACFC, symSize: 0x7D8 }
...
